html,body{
    align-items:center;
    display:flex;
    flex-direction:column;
    justify-content:center;
    margin:0;
    padding:0;
    position:relative;
}

form{
    margin:150px;
    max-width:700px;
    position:relative;
    width:100%;
}

form #textfield{
    font-size:32px;
}

form button{
    font-size:32px;
}

.displayResult{
    display:flex;
    justify-content:center;
    position:relative;
}

.displayResult .result{
    font-size:42px;
}